// creator  : weidu.exe (version 23600)
// argument : RSDMNK07.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~RSDMNK07~

IF ~~ THEN BEGIN 0 // from: RSDAPP02:0.0
  SAY #28914 /* ~So says the most craven of the applicants. You lack the courage even to attempt escape, like the others. Your cowardice sickens me!~ [RSH105] */
  IF ~~ THEN EXTERN ~RSDMNK08~ 0
END
